{{ define "main" }}
<main id="main">
    <article>
        <header>
            <h1><i class="far fa-folder  little-space"></i>{{.Title}}</h1>
        </header>
        <!-- "{{.Content}}" pulls from the markdown content of the corresponding _index.md -->
        {{.Content}}
    </article>
    <div class="other-tags"><a class="tags" href="{{ $.Site.Home.RelPermalink }}/categories/"><i class="far fa-folder"></i> Check Other Categories</a></div>
    <ul>
    <!-- Ranges through content/posts/*.md -->
    {{ range .Pages }}
        <li class="no-bullet">
            <a class="no-deco" href="{{.Permalink}}"><i class="fas fa-file-alt  little-space"></i>{{ range .Params.categories }}{{.}}{{end}} : {{.Title}} | {{.Date.Format "2006-01-02"}}</a>
        </li>
    {{ end }}
    </ul>
</main>
{{ end }}